Subject: Re: SPAM-LOW: Fw: llpsinc.com
From: "Mike" <[email-masked]>
To: "Steve Tingiris" <[email-masked]>
Date: Tue, 8 Apr 2008 17:50:53 -0400

10 AM?
  ----- Original Message ----- 
  From: Steve Tingiris 
  To: 'Mike' 
  Sent: Tuesday, April 08, 2008 4:20 PM
  Subject: RE: SPAM-LOW: Fw: llpsinc.com

  Hey Mike,

  Is there a good time to talk on the phone about this?

  Steve

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, April 08, 2008 7:52 AM
  To: Steve Tingiris
  Subject: SPAM-LOW: Fw: llpsinc.com

  Can you help me with this?  I sent it to Mike G. and he said that you would know more about this.  Let me know asap.

  Thank you,

  Mike - LLPS

   

  ----- Original Message ----- 

  From: Joey Sheets 

  To: Mike 

  Sent: Monday, March 31, 2008 3:54 PM

  Subject: llpsinc.com

  Hi Mike,

  Do you know who registerd llpsinc.com and who has control of it.  I need to change some of the DNS information so that www.llpsinc.com will point to http://www.laborlawposterservice.com before that test flyer hits in FL.  It looks like I would need to have the login for dyndns.com to change stuff.

  Thanks,
  Joey